.bg {
	background-attachment: fixed;
	background-image: url(images/splash/BG.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
body{
	/*SCROLLBAR-FACE-COLOR: #669999;
	SCROLLBAR-HIGHLIGHT-COLOR: #80818B;
	SCROLLBAR-SHADOW-COLOR: #80818B;
	SCROLLBAR-3DLIGHT-COLOR: #669999;
	SCROLLBAR-ARROW-COLOR:  #669999;
	SCROLLBAR-TRACK-COLOR: #669999;
	SCROLLBAR-DARKSHADOW-COLOR: #669999;*/
	filter: Chroma(Color=#669999);
	margin: 0px;

}
.bodytxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #565036;
	
	border: 1px solid #565036;
	width: 140px;
	/*SCROLLBAR-FACE-COLOR: #669999;
	SCROLLBAR-HIGHLIGHT-COLOR: #80818B;
	SCROLLBAR-SHADOW-COLOR: #80818B;
	SCROLLBAR-3DLIGHT-COLOR: #669999;
	SCROLLBAR-ARROW-COLOR:  #669999;
	SCROLLBAR-TRACK-COLOR: #669999;
	SCROLLBAR-DARKSHADOW-COLOR: #669999;*/
	filter: Chroma(Color=#669999);
	margin: 0px;
	background-color: transparent;
}
.button{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	height: 20px;
	width: 80px;
	border: 1px solid #565036;
	font-weight: normal;
	}
	
